* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	font-size:80%;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5em;
	background:#6f7073 url(../images/bg.jpg) center 0 no-repeat;
	color:#3b3b3c;
	padding:17px 0 0;
}
/*=== general text ===*/
p {
	padding:0;
	margin: 5px 0 10px;
}
ul, ol {
	line-height:15px;
	padding:0;
	margin: 5px 0 10px 0;
	padding: 0 0 0 17px;
}
h1, .h1title {
	font-size:19px;
	color:#eb9b22;
	font-weight:bold;
	line-height:1em;
	padding:0;
	margin: 0 0 10px;
	}
h2, .h2title {
	font-size:14px;
	color:#1f1d1f;
	font-weight:bold;
	padding:0;
	margin:0;
	}
h3 {
	font-size:14px;
	color:#01b1b0;
	font-weight:bold;
	}
h4, h5, h6 {
	color:#505629;
	font-size:14px;
	font-weight:500;
	}
img {
	border: none;
	}
a:link, a:visited {
	color:#ed1c24;
	text-decoration: underline;
	}
a:hover {
	color:#ed1c24;
	text-decoration:none;
	}
table {
	border-collapse:collapse;
	}
#container-main {
	width:989px;
	margin:0 auto;
	padding:0;
	background:#fff;	
	border:#58595b solid 1px;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	}
	
/* --- header --- */
#header {
	padding:0;
	margin: 0;
	clear:both;
	}
#headerContent {
	padding:7px 17px 0 25px;
	margin: 0;
	clear:both;
	height:133px;
	}
#logo {
	margin:0;
	padding:0;
	float:left;
}
.headerRight {
	float:right;
	width:245px;
	padding:4px 0 0;
}

/* --- nav --- */
#cat_758929_divs {
	margin:0;
	padding:0;
	background:#fcb23f;
	}
#nav_758929 {
	padding:0 11px;
	margin:0;
	list-style-type:none;
	border:none;
	width:967px;
	float:left;
	background:url(/images/nav-shadow.png) repeat-x;
	}
#nav_758929 li {
	float:left;
	padding:0;
	margin:0;
	position:relative;
	}
#nav_758929 li a {
	color:#58595b;
	text-decoration: none;
	font-size:13px;
	height:21px;
	padding:8px 12px 0 20px;
	display:block;
	float:left;
	background:none;
	font-family:"Century Gothic";
	text-transform:uppercase;
	}
#nav_758929 li:hover a,
#nav_758929 li a:hover,
#nav_758929 li.selected a  {
	color:#fff;
	cursor:pointer;
	background:url(/images/nav-star.png) no-repeat 0 7px;
	}
#nav_758929 li:hover ul,
#nav_758929 li ul {
	border:none;
	list-style-type:none;
	position:absolute;
	top:29px;
	left:0;
	clear:both;
	z-index:1000;
	padding:0;
	margin:0;
	width:207px;
	display:none;
	background:#fcb23f;
	}
#nav_758929 li:hover ul li,
#nav_758929 li ul li {
	float:none;
	padding:0;
	margin:0;
	background:none;
	border-bottom:#fff solid 1px;
	}
#nav_758929 li:hover ul li a,
#nav_758929 li ul li a {
	text-decoration: none;
	font-size:11px;
	height:auto;
	padding:5px;
	display:block;
	float:none;
	color:#58595b;
	background:none;
	}
#nav_758929 li:hover ul li a:hover ,
#nav_758929 li ul li a:hover {
	color:#fff;
	cursor:pointer;
	background:none;
	}
		
/* --- CONTENT --- */
#container-content {
	margin:0;
	padding:0;
	clear:both;
	background:#58595b;
	}
#bodyContent {
	}
#leftColumn {
    float: left;
    padding: 10px 13px;
    width: 215px;
}
#centerColumn {
	}
#rightColumn {
    background:#FFFFFF;
    float: right;
    padding: 22px 19px 6px;
    width: 708px;
}
.leftContainer {
	margin:0 0 3px;
	text-align:center;
}
.leftContainer.ozIcon {
	padding:2px 0;
	width:196px;
}
		
/* --- Forms --- */
table.webform {
	margin:0;
	padding:0;
	width:100%;
	border-collapse:collapse;
	}
table.webform td {
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
label {
	text-align:left;
	margin:0;
	}
input, textarea, select {
	border:#d1d3d4 solid 1px;
	background:#fff;
	margin:0 0 2px;
	padding:0 5px;
	font-size:12px;
	}
select {
	width:150px;
	}
form input[type="radio"]{width:20px}
form input[type="checkbox"]{width:20px}
#catwebformbutton {
	background:none;
	border:none;
	margin: 0;
	padding:0;
	color:#808285;
	width:81px;
	height:23px;
	display:block;
	text-transform:uppercase;
	text-align:right;
	font-size:11px;
	}
form#search {
	padding:3px 0 0 6px;
	margin:0 10px 30px 0;
	width:174px;
	height:24px;
	color:#999;
	background:url(/images/search-bg.png) no-repeat;
	float:right;
	}
form#search label {
	}
form#search input {
	border:none;
	width:147px;
	height:17px;
	padding:0;	
	margin:0 5px 0 0;
	float:left;
	color:#999;
	}
form#search input.cat_button {
	margin:0;
	padding:0;
	vertical-align:top;
	border:none;
	width:16px;
	height:16px;
	background:none;
}
	
/* ----- LISTS ---- */
.linkPanel {
	background:#58595b;
	padding:19px 41px 12px;
}
.linkPanelCol {
	width:190px;
	float:left;
	margin:0 11px 0 0;
}
.linkPanelCol.service {
	width:190px;
}
.linkPanelCol.quicklinks1 {
	width:187px;
}
.linkPanelCol.quicklinks2 {
	width:219px;
}
.linkPanelCol.projects {
	width:190px;
}
.linkPanelCol h4 {
	color:#fff;
	margin:0 0 10px;
}
.linkPanelCol h4 a {
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}
.linkPanelCol ul {
	padding:0;
	margin:0;
	list-style-type:none;
	border-right:#9ea0a2 dotted 1px;
}
.linkPanelCol ul a {
	color:#9ea0a2;
	text-decoration:none;
	font-size:11px;
}
.linkPanelCol ul a:hover {
	text-decoration:underline;
}

	
/* --- Footer --- */
#footer {
	margin:0;
	padding:0;
	clear:both;
	font-size:11px;
	background:#58595b;
	color:#fff;
	}
#footer a {
	color:#fff;
}
#footerContent {
	margin:0;
	padding:8px 41px 18px;
	}
#footerContent p {
	margin:0;
	}
.footnote {
	float:left;
	width:385px;
	font-size:10px;
}
.fnRight {
	float:right;
	width:477px;
	position:relative;
	text-transform:uppercase;
	font-size:10px;
}
.tccLogo {
    position: absolute;
    right: -26px;
    top: -1px;
}


/* ==== Slide Show === */
#slideshow {
	width:556px;
	height:200px;
}
#gallery {
	position:relative;
	list-style-type:none;
	padding:0;
	margin:0;
	z-index:500;
}
#gallery li {
	float:left;
	position:absolute;
}
#gallery li img {
	border:none;
}
#gallery li.show {
	z-index:500;
}

/* -- TABS / Projects -- */
.ui-widget-content {
    background:none;;
    border:none;
}
.ui-widget-header {
    background:none;
    border:none;
	border-bottom:#fcb140 solid 1px;
}
.ui-tabs .ui-tabs-panel {
    background: none;
    border-width: 0;
    display: block;
    padding: 1em 0;
}
.ui-tabs .ui-tabs-nav li {
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
    position: relative;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    background: #dddcdb;
    color: #58595b;
    font-weight: normal;
    outline: medium none;
	text-transform:uppercase;
	font-size:11px;
	font-family:"Century Gothic";
	border:none;
	border-bottom:#fcb140 solid 1px;
	top:8px;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    background:#fcb140;
    color: #58595b;
    font-weight: normal;
    outline: medium none;
	text-transform:uppercase;
	font-size:13px;
	font-family:"Century Gothic";
	border:none;
	border-bottom:#fcb140 solid 1px;
	top:0;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0 1em 0;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-state-default a, 
.ui-tabs .ui-tabs-nav .ui-widget-content li.ui-state-default a {
	line-height:23px;
	padding:2px 1em 0;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a, 
.ui-tabs .ui-tabs-nav .ui-widget-content li.ui-state-active a {
	line-height:29px;
	padding:3px 1em 0;
}
.projectItem {
	font-size:0.8em;
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom:#fcb140 solid 1px;
	color:#58595b;
}
.projectLeft {
	width:145px;
	height:210px;
	overflow:hidden;
	float:left;
	margin:0;
}
.projectImage {
	width:135px;
	height:135px;
	overflow:hidden;
	margin:3px 0 0;
}
.projectThumbs a.show_ {
	display:none;
}
.projectThumbs img {
	width:30px;
	height:30px;
	overflow:hidden;
	margin:3px 1px 0 0;
}
ul.projectList {
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
}
ul.projectList ul {
	list-style-type:none;
	padding:0;
	margin:0;
	width:550px
}
ul.projectList ul li {
	float:left;
	width:165px;
	padding:1px 0 2px;
}
#current_tab .projectDatePast,
#past_tab .projectDateCurrent {
	display:none;
}
.show0 {
	display:none;
}
.projectDescription {
	clear:both;
	line-height:1.2em;
	display:none;
	padding:5px 0 0;
}
.readmore {
	display:block;
	clear:both;
	cursor:pointer;
	text-transform:uppercase;
	font-weight:bold;
	color:#fcb23f;
	padding:0;
	line-height:25px;
	background-repeat:no-repeat;
	width:90px;
}
.readmore.closed {
	background-image:url(/images/arrow-toggle.gif);
	background-position:right -14px;
}
.readmore.open {
	background-image:url(/images/arrow-toggle.gif);
	background-position:right 11px;
}


/* self clearing */
.clearfloat:after,
#cat_758929_divs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat, 
#cat_758929_divs  {
	display: inline-block;
}
/* Hides from IE-mac */
* html .clearfloat, 
* html #cat_758929_divs {
	height: 1%;
}
.clearfloat,
#cat_758929_divs {
	display: block;
}
/* End hide from IE-mac */

